#region-logo {
	position: absolute;
	top: 0;
	left: 50%;
	display: block;
	width: 260px!important;
	height: 90px;
	margin: 0 0 0 -570px!important;
	float: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
#region-header01-first,
#region-header01-second {
	width: auto!important;
	display: inline-block;
	height: 50px;
	opacity: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding: 6px 0 0 15px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
#zone-header01-wrapper {
	background-color:#FFFFFF;
	background-image:url(../../img/header/line.jpg);
	background-repeat:no-repeat;
	background-size:100% 3px;
	padding:0;
}
#zone-header01 {
	/*position:relative;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding:0 0 0 290px;
}
#zone-header02-wrapper {
	background-color:#FFFFFF;
}
#zone-header01-wrapper #region-header01-second {
	text-align: right;
}
#zone-header01-wrapper #region-header01-second .block {
	display: inline-block;
	vertical-align: top;
}
#zone-menu {
	padding-left: 0;
	padding-right: 0;
}
#region-menu {
	border-top:#cccccc solid 1px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}

/* HEADER FIXE */

header.fixed {
	min-height: 0;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 21;
}



/* =====================
LOGO
===================== */

.block-logo {
	margin: 0;
	padding:0;
}



/* =====================
SELECTEUR DE LANGUE
===================== */

.block-header-languages .content {
	position: relative;
	width: 80px;
	text-align: left;
	margin-right: 10px;
	z-index: 31;
}
.block-header-languages .content .active span {
	position: relative;
}
.block-header-languages .content .active span {
	display: block;
	width: 100%;
	height: 40px;
	background-color: #FFFFFF;
	padding: 14px 11px 5px 40px;
	font-family: "PoppinsMedium";
	color: #000000;
	font-size: 0.750em;
	text-transform: uppercase;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.block-header-languages .content .active span:after {
	content: "";
	display: block;
	position: absolute;
	height: 100%;
	width: 7px;
	top: 0;
	right: 10px;
	background-image: url("../../img/header/select-lang.svg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 7px 4px;
}
.block-header-languages .content .other {
	background-color: #ff0000;
	display: none;
}
.block-header-languages .content:hover .other {
	display: block;
	border-top: 1px solid #DCDCDC;
}
.block-header-languages .content .other > span {
	display: block;
}
.block-header-languages .content .other > span a {
	display: block;
	width: 100%;
	height: 40px;
	padding: 14px 11px 5px 40px;
	font-family: "PoppinsMedium";
	color: #000000;
	font-size: 0.750em;
	text-transform: uppercase;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
}
.block-header-languages .content .other > span a:hover {
	color: #ad208e;
}
.block-header-languages .content span {
	background-size: 24px 17px;
	background-repeat: no-repeat;
	background-position: 10px center;
	background-color: #F5F5F5;
}
.block-header-languages .content span.fr {
	background-image: url("../../img/flags/fr.svg");
}
.block-header-languages .content span.en-gb {
	background-image: url("../../img/flags/en.svg");
}
.block-header-languages .content span.de {
	background-image: url("../../img/flags/de.svg");
}
.block-header-languages .content span.nl {
	background-image: url("../../img/flags/nl.svg");
}
.block-header-languages .content span.es {
	background-image: url("../../img/flags/es.svg");
}
.block-header-languages .content span.it {
	background-image: url("../../img/flags/it.svg");
}
.block-header-languages .content span.po {
	background-image: url("../../img/flags/po.svg");
}
.block-header-languages .content span.ja {
	background-image: url("../../img/flags/ja.svg");
}
.block-header-languages .content span.zh {
	background-image: url("../../img/flags/zh.svg");
}


.block-language .content {
	height: 36px;
	width: 54px;
	position: relative;
	z-index: 50;
}
.block-language .content:after {
	content: "";
	border-width: 2px 2px 0 0;
	border-style: solid;
	border-color: black;
	height: 10px;
	width: 10px;
	display: block;
	position: absolute;
	top: 15px;
	right: 0;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.block-language .content ul {
	padding: 26px 0 0;
}
.block-language .content:hover li {
	display: block;
}
.block-language .content li {
	height: 16px;
	padding: 10px 20px 0 10px;
	display: none;
}
.block-language .content li.active {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.block-language .content a {
	font-size: 0;
	background-repeat: no-repeat;
	height: 16px;
	width: 24px;
	display: block;
}
.block-language .content li.active a {
	cursor: default;
}
.block-language .content .fr a {
	background-image: url("../../img/flags/fr.svg");
}
.block-language .content .en-gb a {
	background-image: url("../../img/flags/en.svg");
}
.block-language .content .de a {
	background-image: url("../../img/flags/de.svg");
}
.block-language .content .nl a {
	background-image: url("../../img/flags/nl.svg");
}
.block-language .content .es a {
	background-image: url("../../img/flags/es.svg");
}
.block-language .content .it a {
	background-image: url("../../img/flags/it.svg");
}
.block-language .content .po a {
	background-image: url("../../img/flags/po.svg");
}
.block-language .content .ja a {
	background-image: url("../../img/flags/ja.svg");
}
.block-language .content .zh a {
	background-image: url("../../img/flags/zh.svg");
}
.block-language .locale-untranslated {
	display: none;
}

/* =======================
MENU SITES
======================= */

#zone-header01 .block-main-menu {
	float: left;
	display: inline-block;
	width: calc(100% - 88px);
}

.block-sites {
	margin:6px 0;
}
.block-sites .content {
	display:inline-block;
}
.block-sites h2.block-title {
	display:inline-block;
	height:28px;
	line-height:28px;
	font-weight:normal;
	color:#808080;
	font-size:0.9em;
}
.block-sites .content ul li {
	list-style:none;
	margin:0;
	padding:0;
	font-size:0.9em;
	color:#808080;
	display:inline-block;
}
.block-sites .content ul li a {
	display:block;
	height:28px;
	line-height:28px;
	padding:0 10px;
	text-align:center;
	background-color:#f2f2f2;
	color:#808080;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
.block-sites .content ul li a:hover,
.block-sites .content ul li a.active,
.block-sites .content ul li a.lien-actif {
	background-color:#f37821;
	color:#FFFFFF;
}

/* =======================
MENU SOCIAL
======================= */

	/* MENU PRINCIPAL - Bouton social sur mobile */

.block-social-menu .content ul li.leaf.first {
	display: none;
}
.block-social-menu .content ul {
}
.block-social-menu .content ul li.leaf.first.mobile-on {
	float: none;
	display: block;
	background-color: #ec1d89;
	background-image: url("../../img/header/social-global.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 25px 25px;
	height: 30px;
	width: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: static;
}
/*
.block-social-menu .content ul li.leaf.first.mobile-on:after {
	display: block;
	content: "Suivez-nous";
	color: #ffffff;
	font-size: 0.8em;
}
*/
.block-social-menu .content ul li a.social-show {
	display: none;
}

.block-social-menu .content ul {
	text-align: center;
}
.block-social-menu .content ul li {
	padding: 0;
	margin: 0;
	display: inline-block;
	vertical-align: top;
	list-style: none;
}
.block-social-menu .content ul li a {
	font-size: 0;
	background-repeat: no-repeat;
	height: 40px;
	width: 40px;
	display: block;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background-color:#ec1d89;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
.block-social-menu .content ul li a.link-facebook {
	background-image: url("../../img/header/facebook.svg");
}
.block-social-menu .content ul li a.link-twitter {
	background-image: url("../../img/header/twitter.svg");
}
.block-social-menu .content ul li a.link-instagram {
	background-image: url("../../img/header/instagram.svg");
}
.block-social-menu .content ul li a.link-pinterest {
	background-image: url("../../img/header/pinterest.svg");
}
.block-social-menu .content ul li a:hover {
	background-color:#000000;
}

/* =======================
PICTOS HEADER
======================= */

#zone-header01 .block-pictos-raccourcis-header {
	float: right;
	display: inline-block;
	width: 33px;
}
#zone-header01 .block-pictos-raccourcis-header a {
	display: block;
	font-size: 0;
	background-repeat: no-repeat;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
}
#zone-header01 .block-pictos-raccourcis-header .content {
	display: block;
	height: 70px;
	position: relative;
}
#zone-header01 .block-pictos-raccourcis-header a.picto-carnet {
	background-image: url("../../img/header/picto-header-brochure.svg");
	background-position: center;
	height: 70px;
	width: 24px;
	margin-left: 9px;

}
#zone-header01 .block-pictos-raccourcis-header #carnet-compteur {
	position: absolute;
	width: 22px;
	height: 22px;
	bottom: 10px;
	padding-top: 6px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	right: 10px;
	text-align: center;
	background-color: #790016;
	color: #ffffff;
	font-size: 0.8em;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
}
#zone-header01 .block-pictos-raccourcis-header .view-nombre-carnet {
	float: left;
	position: relative;
}
#zone-header01 .block-pictos-raccourcis-header a.picto-panier {
	background-image: url("../../img/header/picto-header-panier.svg");
	background-position: center;
	height: 70px;
	width: 35px;
	float: left;
}
#zone-header01 .block-pictos-raccourcis-header a.picto-recherche {
	background-image: url("../../img/header/picto-header-recherche.svg");
	background-position: center;
	height: 70px;
	width: 35px;
	margin-left: 20px;
}

/* =====================
RECHERCHE PAR MOTS CLES
===================== */

.block-search {
	margin: 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	background-color: #ec1d89;
	background-size: cover;
	padding: 0;
	z-index: 31;
	width: 100%;
	height: 0 !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display:none !important;
}
.block-search.active {
	display:block !important;
	height:121px !important;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
header.fixed .block-search.active {
  height: 76px!important;
}
.block-search .content {
}
.block-search .content label {
	float: left;
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 50px 100px 0 0;
	height: 121px;
	color: #FFFFFF;
	font-size: 1.375em;
	font-family: "PoppinsLight";
	text-align: right;
	background-image: url("../../img/header/zone-search.svg");
	background-repeat: no-repeat;
	background-position: 100% 50%;
	background-size: auto 100%;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
header.fixed .block-search .content label {
	padding: 20px 100px 0 0;
	height: 76px;
}
.block-search .content label strong {
	font-family: "PoppinsRegular";
	text-transform:uppercase;
	font-size:1.3em;
}
.block-search .content .views-exposed-widgets {
	margin-bottom: 0;
	float: left;
	width: 50%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 60px 100px 0 15px;
	max-width: 550px;
	position: relative;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
header.fixed .block-search .content .views-exposed-widgets {
	padding: 5px 100px 0 15px;
}

.block-search .views-exposed-form .views-exposed-widget {
		padding: 0;
	float:none;
}
.block-search .views-exposed-form .views-exposed-widget #autocomplete {
	border:none;
}
.block-search .views-exposed-form .views-exposed-widget #autocomplete ul {
	background-color:#000000;
}
.block-search .views-exposed-form .views-exposed-widget #autocomplete ul li a {
	padding:5px;
	background-color:#000000;
	color:#FFFFFF;
	display:block;
}
.block-search .views-exposed-form .views-exposed-widget #autocomplete ul li a:hover {
	color:#ec1d89;
}
.block-search .content input[type=text] {
	color: #FFFFFF;
	font-family: "OpensansRegular", Arial, Helvetica, sans-serif;
	font-size: 1em;
	background: none;
	border: none;
	border-bottom:#000000 solid 2px;
	height: 50px;
	width: 100%;
	padding: 0 50px 0 10px;
	display: block;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.block-search .content input[type=text]::-webkit-input-placeholder {
	color: #FFFFFF;
}
.block-search .content input[type=text]:-moz-placeholder {
	color: #FFFFFF;
}
.block-search .content input[type=text]::-moz-placeholder {
	color: #FFFFFF;
}
.block-search .content input[type=text]:-ms-input-placeholder {
	color: #FFFFFF;
}
.block-search .content input[type=submit] {
	font-size: 0;
	background: none;
	background-image: url("../../img/header/search-white.svg");
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: auto 100%;
	border: none;
	border-left: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	height: 40px;
	width: 40px;
	padding: 0;
	display: block;
	position: absolute;
	top: 65px;
	right: 106px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor:pointer;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
header.fixed .block-search .content input[type=submit] {
	top: 10px;
}
.block-search .content input[type=text]:focus,
.block-search .content input[type=text]:active,
.block-search .content input[type=submit]:focus,
.block-search .content input[type=submit]:active {
	box-shadow: none;
}

/* BOUTON SEARCH */

.block-btn-search {
	display: block;
	float: right;
	z-index: 32;
	margin: 10px 0 0 20px;
	position: relative;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
.block-btn-search .display-searchform {
	display: block;
	width: 35px;
	height: 50px;
	text-align:left;
	background-image: url("../../img/header/picto-header-recherche.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 35px 50px;
	text-indent: -9999px;
	cursor: pointer;
	background-position: center center;
}
.block-btn-search.close .display-searchform {
		background-image: url("../../img/header/close.svg");
}

/* =====================
MENU PRINCIPAL - BURGER & HORIZONTAL
===================== */

.block-main-menu .content li {
	padding: 0;
	list-style: none;
}
.block-main-menu .content > ul > li,
.block-main-menu .content nav > ul > li {
	height: 70px;
	float: left;
	position: relative;
	z-index:30;
}
.block-main-menu .content > ul > li > a,
.block-main-menu .content nav > ul > li > a {
	color: #000000;
	font-family: "PoppinsBold";
	font-size: 1.20em;
	text-decoration: none;
	line-height: 67px;
	height: 67px;
	padding: 0 20px 0 0;
	display: block;
	border-bottom:#FFFFFF solid 3px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
.block-main-menu .content > ul > li:hover > a,
.block-main-menu .content > ul > li > a:hover,
.block-main-menu .content > ul > li > a:focus,
.block-main-menu .content > ul > li > a:active,
.block-main-menu .content > ul > li > a.active,
.block-main-menu .content nav > ul > li:hover > a,
.block-main-menu .content nav > ul > li > a:hover,
.block-main-menu .content nav > ul > li > a:focus,
.block-main-menu .content nav > ul > li > a:active,
.block-main-menu .content nav > ul > li > a.active {
	color: #ad208e;
	border-bottom:#ad208e solid 3px;
}
.block-main-menu .content ul ul,
.block-main-menu .content nav ul ul {
	background-color: #ad208e;
	width: 200px;
	position: absolute;
	top: 70px;
	left: 0;
}
.block-main-menu .content ul ul li a,
.block-main-menu .content nav ul ul li a {
	color: white;
	text-decoration: none;
	padding: 10px 20px;
	display: block;
}
.block-main-menu .content ul ul li:hover > a,
.block-main-menu .content ul ul li a:hover,
.block-main-menu .content ul ul li a:focus,
.block-main-menu .content ul ul li a:active,
.block-main-menu .content ul ul li a.active,
.block-main-menu .content nav ul ul li:hover > a,
.block-main-menu .content nav ul ul li a:hover,
.block-main-menu .content nav ul ul li a:focus,
.block-main-menu .content nav ul ul li a:active,
.block-main-menu .content nav ul ul li a.active {
	background-color: rgba(0, 0, 0, 0.1);
}
.block-main-menu .content ul ul ul,
.block-main-menu .content nav ul ul ul {
	display: none;
}



/* =====================
RESPONSIVE
===================== */

@media only screen and (min-width: 761px) {

	header {
		min-height: 120px;
	}
	header.fixed #region-logo {
		top: 10px;
		height: 50px;
	}
	header #region-logo img {
		height: auto;
		width: 100%;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
	}
	header.fixed #region-logo img {
		height: auto;
		width: 130px;
	}
	header.fixed #region-header01-first,
	header.fixed #region-header01-second {
		height: 0;
		opacity: 0;
	}
	header.fixed #region-menu {
		border-color: transparent;
	}
}

@media only screen and (max-width: 1170px) {
	#zone-header01 {
		padding: 0 0 0 220px;
	}
	#region-logo {
		width: 190px !important;
		height: 90px;
		top:15px;
		left:10px;
		margin:0 !important;
	}
	.block-logo .content img {
		width:190px;
		height:auto;
	}
	.block-main-menu .content > ul > li > a, .block-main-menu .content nav > ul > li > a {
		font-size: 1.12em;
		padding: 0 10px;
	}

	#zone-header01 .block-main-menu {
		float: left;
		display: inline-block;
		width: calc(100% - 103px);
	}

}

@media only screen and (max-width: 1060px) {
	#zone-header01 {
		padding: 0 0 0 180px;
	}
	#region-logo {
		width: 160px !important;
		height: 90px;
		top:20px;
		left:5px;
		margin:0 !important;
	}
	.block-logo .content img {
		width:160px;
		height:auto;
	}
	.block-main-menu .content > ul > li > a, .block-main-menu .content nav > ul > li > a {
		font-size: 1em;
		padding: 0 10px;
	}
	.block-sites .content ul li a {
		padding: 0 5px;
		font-size:0.8em;
	}
}

@media only screen and (max-width: 960px) {
	.block-main-menu .content > ul > li > a, .block-main-menu .content nav > ul > li > a {
		font-size: 0.95em;
		padding: 0 10px;
	}
}

@media only screen and (max-width: 920px) {
	.block-main-menu .content > ul > li > a, .block-main-menu .content nav > ul > li > a {
		font-size: 0.9em;
		padding: 0 5px;
	}
}

@media only screen and (max-width: 860px) {
	.block-main-menu .content > ul > li > a, .block-main-menu .content nav > ul > li > a {
		font-size: 0.75em;
		padding: 0 5px;
	}
}

@media only screen and (max-width: 760px) {


	.block-social-menu .content ul li a {
		height: 30px;
		width: 30px;
		margin-left: 5px;
	}

		/* MENU LANGUE */

	.block-header-languages .content {
		width: auto;
	}
	.block-header-languages .content .active span {
		height: 30px;
		width: 34px;
		font-size: 0;
		padding: 0;
	}
	.block-header-languages .content .other > span {
		position: relative;
		padding: 0;
		width: 34px;
		height: 30px;
	}
	.block-header-languages .content .active {
		border: 1px solid #ffffff;
	}
	.block-header-languages .content .other.lang-hover {
		border: 1px solid #DCDCDC;
	}
	.block-header-languages .content .other > span a {
		position: absolute;
		top: 0;
		left: auto;
		width: 100%;
		height: 100%;
		padding: 0;
		font-size: 0;
	}
	.block-header-languages .content .active span:after {
		content: none;
	}
	.block-header-languages .content span {
		background-position: center center;
	}


	header {
		height: auto!important;
	}
	#region-header01-first {
		display:none;
	}
	#region-header01-second {
		height: 60px;
		padding: 20px 0 0 0;
		width: auto!important;
		text-align: right;
		float: left;
	}
	#zone-header01 {
		padding: 0 0 0 180px;
	}
	#region-logo {
		width: 130px !important;
		height: 55px;
		top:5px;
		left:45px;
		margin:0 !important;
	}
	.block-logo .content img {
		width:130px;
		height:auto;
	}

	/* MENU PRINCIPAL - Block Panier + Mon espace + Recherche */

	#region-menu {
		border-top: none;
		width: auto!important;
		float: right;
	}
	#zone-header01 .block-pictos-raccourcis-header {
		width: auto;
	}
	#zone-header01 .block-pictos-raccourcis-header .picto-panier {
		display: none;
	}
	#zone-header01 .block-pictos-raccourcis-header .view-nombre-carnet {

	}

	/* MENU PRINCIPAL - Bouton social sur mobile */

	.block-social-menu .content ul li.leaf {
		display: none;
	}
	.block-social-menu .content ul li.leaf.mobile-show {
		display: block;
		position: absolute;
		float: left;
		background: #ffffff;
		padding: 10px 5px;
		z-index: 31;
		margin: 0;
		top: 70px;
		width: 50px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}
	.block-social-menu .content ul li.leaf.mobile-show:nth-child(2) {
		left: calc(50% - 100px);
	}
	.block-social-menu .content ul li.leaf.mobile-show:nth-child(3) {
		left: calc(50% - 50px);
	}
	.block-social-menu .content ul li.leaf.mobile-show:nth-child(4) {
		right: calc(50% - 50px);
	}
	.block-social-menu .content ul li.leaf.mobile-show:nth-child(5) {
		right: calc(50% - 100px);
	}

	/* MENU PRINCIPAL - BURGER */

	.block-responsive-menu-toggle {
		position:absolute;
		top:13px;
		left:0;
	}
	.responsive-menu-toggle-icon::before,
	.responsive-menu-toggle-icon::after,
	.responsive-menu-toggle-icon span.icon {
		background: #ad208e;
	}

	/* MENU PRINCIPAL - HORIZONTAL */

	.block-responsive-menu .content .responsive-menu-toggle-icon {
		height: 45px;
		width: 50px;
	}
	.responsive-menu-toggle-icon span.icon,
	.responsive-menu-toggle-icon:before,
	.responsive-menu-toggle-icon:after {
		left: 15px;
	}
	.responsive-menu-toggle-icon span.icon {
		top: 21px;
	}
	.responsive-menu-toggle-icon:before {
		top: 15px;
	}
	.responsive-menu-toggle-icon:after {
		top: 27px;
	}
	html.mm-opening .responsive-menu-toggle-icon:before,
	html.mm-opening .responsive-menu-toggle-icon:after {
		top: 21px;
	}
	.responsive-menu-toggle-icon span.label {
		display:none;
	}
	#off-canvas {
		background: #ad208e;
	}

	@media only screen and (max-width: 400px) {

		.block-social-menu .content ul li.leaf.first.mobile-on {
			padding: 5px 10px;
		}

	}

}
